.wise{
    color:#808080; 
}
#back2home{
    float:left;
    margin:15px;
}
.homeMenuItem{
	/*padding-left:2%;
	padding-top:1px;
	padding-bottom:1px;	*/
	text-align:left;
	padding-top:10px;
	padding-left:10px;
	vertical-align:middle;
	height:46px;
	background:#FFF;
	border:0px;
	margin:4px;
	/*
	border-top:2px solid #0274c0;
	border-bottom: 1px solid  #222222;*/
	cursor:pointer;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;
}

.homeMenuItem.CoachDetails{
	background:#000;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;	
}
.homeMenuItem.Locations{
	background:#000000;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;	
}
.homeMenuItem.ShiftDetails{
	background:#000000;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;	
}
.homeMenuItem.SetStaffing{
	background:red;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;	
}
.homeMenuItem.CheckStaffing{
	background:green;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;	
}
.homeMenuItem.MyShifts{
	background:green;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;	
}

.homeMenuItem.ConfirmPay{
	background:#154fb9;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;	
}
.homeMenuItem.Contact{
	background:#154fb9;
	background-image: url("icon_arrowright_36.png");
	background-repeat: no-repeat;
	background-position: 98% center;	
}
#homeBodyDiv{
	/*padding-top:78px;*/
}


#homeBodyDiv a:link{
	color:white;
	text-decoration: none;
	font-size:1.5em;
}
#homeBodyDiv a:visited{
	color:white;
	text-decoration: none;
	font-size:1.5em;
}
#homeBodyDiv a:hover{
	/*color:#bce1ff;*/
	color:white;
	text-decoration: none;
	font-size:1.5em;
}
#homeBodyDiv a:active{
	color:white;
	text-decoration: none;
	font-size:1.5em;
}
#homeBodyDiv img{vertical-align:middle;}

.panels{
	border:1px solid #cccccc;
	padding:6px;
}
.shiftColor{
    border:none !important;margin-bottom:0px !important;padding:0px !important;line-height:15px !important;
    
}
.myButton{
  display: inline-block;
  *display: inline;
    line-height: 29px;
  height: 29px;
  min-height: 29px;
  padding: 0 8px;
  margin: 0;
  *margin-left: .3em;
  font-size: 13px;
  font-weight: 400;
  font-weight: bold;
  line-height: 1;
  color: #444444;
  text-align: center;
  text-shadow: none;
  vertical-align: bottom;
  vertical-align: middle;
  cursor: pointer;
  background-color: #f9f9f9;
  *background-color: #f1f1f1;
  background-image: -moz-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f1f1f1));
  background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: -o-linear-gradient(top, #ffffff, #f1f1f1);
  background-image: linear-gradient(to bottom, #ffffff, #f1f1f1);
  background-repeat: repeat-x;
  border: 1px solid rgba(0, 0, 0, 0.1);
  *border: 0;
  border-color: #f1f1f1 #f1f1f1 #cbcbcb;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff1f1f1', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
    
}
.myButton-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #59bcdd;
  *background-color: #57b6db;
  background-image: -moz-linear-gradient(top, #5bc0de, #57b6db);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#57b6db));
  background-image: -webkit-linear-gradient(top, #5bc0de, #57b6db);
  background-image: -o-linear-gradient(top, #5bc0de, #57b6db);
  background-image: linear-gradient(to bottom, #5bc0de, #57b6db);
  background-repeat: repeat-x;
  border-color: #57b6db #57b6db #2993bd;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: rgba(0, 0, 0, 0.1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff57b6db', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.myButton-info:hover,
.myButton-info:focus,
.myButton-info:active,
.myButton-info.active,
.myButton-info.disabled,
.myButton-info[disabled] {
  color: #ffffff;
  background-color: #57b6db;
  *background-color: #42add6;
}

.myButton-info:active,
.myButton-info.active {
  background-color: #2da4d2 \9;
}
#mapDiv{
    width:290px;
    height:300px;
    display:none;
}
.gmap3 img{
    max-width: none;

}
.mapBorder{
    border:1px solid #999999;
    text-align: center;
}
.demo{margin:20px auto 50px auto;text-align:center}.demo .pick-a-color{margin:0 auto}
.pretend-mobile div.pick-a-color-markup .hex-pound{padding:8px 5px 0px 5px;min-height:30px;vertical-align:middle}
.pretend-mobile div.pick-a-color-markup .add-on{padding:8px 5px 0px 5px}
.pretend-mobile div.pick-a-color-markup .pick-a-color{font-size:16px;padding:9px}
.pretend-mobile div.pick-a-color-markup #appendedDropdownButton{height:40px}
.pretend-mobile div.pick-a-color-markup .btn-group .color-dropdown{height:40px;padding:3px 5px}
.pretend-mobile div.pick-a-color-markup .btn-group .color-preview{height:30px;width:30px;margin-bottom:0px}
.pretend-mobile div.pick-a-color-markup .btn-group .caret{margin-bottom:20px}
.pretend-mobile div.pick-a-color-markup .color-menu{left:-239px;width:293px}.pretend-mobile div.pick-a-color-markup .color-menu.small{left:-66px}
.pretend-mobile div.pick-a-color-markup .color-menu .color-preview{height:35px;width:35px}
.pretend-mobile div.pick-a-color-markup .color-menu li.color-item>a{min-height:40px}
.pretend-mobile div.pick-a-color-markup .color-menu li.color-item:hover a{background-color:#fff}
.pretend-mobile div.pick-a-color-markup .color-menu .btn.color-select{height:37px}
.pretend-mobile div.pick-a-color-markup .color-menu .color-label{margin-left:8px}
.pretend-mobile div.pick-a-color-markup .color-menu .color-box{width:160px;height:35px}
.pretend-mobile div.pick-a-color-markup .color-menu .ie-spectrum{width:80px;height:35px}.pretend-mobile div.pick-a-color-markup .color-menu .ie-spectrum.hue{width:45.5px}
.pretend-mobile div.pick-a-color-markup .color-menu .lightness-spectrum-0,.pretend-mobile div.pick-a-color-markup .color-menu .lightness-spectrum-1,.pretend-mobile div.pick-a-color-markup .color-menu .saturation-spectrum-0,.pretend-mobile div.pick-a-color-markup .color-menu .saturation-spectrum-1{width:135px}
.pretend-mobile div.pick-a-color-markup .color-menu .highlight-band{width:21px;left:69.5px;height:34px}.pretend-mobile div.pick-a-color-markup .color-menu .highlight-band .highlight-band-stripe{margin:4px 1px}
.pretend-mobile div.pick-a-color-markup .color-menu .spectrum-white .highlight-band,.pretend-mobile div.pick-a-color-markup .color-menu .spectrum-black .highlight-band{left:0px}
.pretend-mobile div.pick-a-color-markup .saved-color-col{width:125px}
.pretend-mobile div.pick-a-color-markup .advanced-content li{min-height:70px}
.pretend-mobile div.pick-a-color-markup .advanced-content .color-preview{height:50px;width:270px;margin-left:-10px}.pretend-mobile div.pick-a-color-markup .advanced-content .color-preview .color-select.btn.advanced{display:inline;margin-top:7px}
.pretend-mobile div.pick-a-color-markup .advanced-content .spectrum-saturation .highlight-band{left:247px}
.pretend-mobile div.pick-a-color-markup .advanced-content .spectrum-lightness .highlight-band{left:123.5px}
.pretend-mobile div.pick-a-color-markup .advanced-content .color-box{width:270px;left:5px}

.h5validateErrorClass{
    border:1px dashed #fd4007 !important;    
}
#selectDate::-webkit-input-placeholder { /* WebKit browsers */
    color: #FFF;
}
#selectDate:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #FFF;
}
#selectDate ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #FFF;
}
#selectDate:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #FFF;
}
